map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Tess Luce
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73aee4b0-a013-4e8d-aa00-7a94726d69b7
  playerICName: mouse (816)
  playerOOCName: Eli_Real_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73aee4b0-a013-4e8d-aa00-7a94726d69b7
  playerICName: Ellgarp Ellageep
  playerOOCName: Eli_Real_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: Zork
  playerOOCName: Jazza09
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b764b105-b999-4f60-ab47-f1a12fdc811b
  playerICName: Modifier Golden
  playerOOCName: MothSpire
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 87f9987c-f849-44d7-835e-f38b9b24eb67
  playerICName: Jaal-Xena
  playerOOCName: tororogohan
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 98819439-d72a-4d21-967c-db94e5b45574
  playerICName: Styx
  playerOOCName: Wackkity
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 102241
endTick: 3688379
duration: 00:31:00.6648060
fileCount: 358
size: 54951477
uncompressedSize: 392701214
endTime: 1.10:09:05.8103874
...
